# OnDCCFileTransferBegin Triggered when a DCC File transfer begins
Parameters
    $0 = DCC session ID
Window
unspecified
Description
Triggered when a DCC file transfer connection is established and the real data transfer starts. You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session ID parameter.
See also
ondccfiletransferconnectioninprogress, ondccfiletransfersuccess, ondccfiletransferfailed

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010